Die Import-Plugins konnten nicht geladen werden. Hilfe!

Und alles was mit phpMyAdmin seine Verwandtschaft findet hat hier seinen Platz.

Die Import-Plugins konnten nicht geladen werden. Hilfe!

Postby noreux » 10. December 2007 23:28

hallo,
habe jetzt einen server bei 1und1 , und wollte meine gesamte xampp installation portieren
funktioniert auch soweit, aber wenn ich auf phpmyadmin gehe, kommt schon der erste fehler. die startseite, die auch kommt wenn man auf das häuschen klickt, wird nicht geladen: Die webseite wurde nicht gefunden.
Das menü links funktioniert, ich kann meine datenbanken auswählen. wähle ich sie aus, kann ich auch ganz normal alles machen. Außer importieren. Hier sagt er mir:
Die Import-Plugins konnten nicht geladen werden. Bitte überprüfen Sie Ihre phpMyAdmin-Installation.


Hat mir jemand nen guten Rat?

gruß
Nor
noreux
 
Posts: 6
Joined: 27. August 2007 22:43

Re: Die Import-Plugins konnten nicht geladen werden. Hilfe!

Postby Kuhlatwork » 14. April 2009 17:35

hat hier jemand ne lösung für .. ist bei mir heute mit version 1.7 und win2003eng auch aufgetreten.

mfg
Kuhlatwork
 
Posts: 3
Joined: 16. July 2007 13:02


Return to phpMyAdmin

Who is online

Users browsing this forum: No registered users and 2 guests